Traffic Shaper (altq) not working with 82574L interfaces? 

05/06/2011 12:25 PM - Vinícius Coque

Status: Closed Start date: 05/06/2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Traffic Shaper (ALTQ) Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version: 2.0

Release Notes:  Affected

Architecture:

 

Description

I was using traffic shaper with realtek interfaces, and it always worked really well. After changing from realtek to intel 82574L

interfaces, seems that my traffic shaper is not working anymore, the bandwitdh and service curve are ignored.

Associated revisions

Revision d6c79741 - 11/01/2007 05:54 PM - Scott Ullrich 

Adding keep alive host to IPsec causes warning in webGUI

Ticket #1509

Revision a7204435 - 11/01/2007 05:54 PM - Scott Ullrich 

Adding keep alive host to IPsec causes warning in webGUI

Ticket #1509

History

#1 - 05/06/2011 09:28 PM - Chris Buechler

- Subject changed from Traffic Shaper (altq) not working with intel (em) interfaces to Traffic Shaper (altq) not working with 82574L interfaces? 

- Status changed from New to Feedback

definitely works with em interfaces, not sure about 82574L specifically but shouldn't be different than any other.

#2 - 05/17/2011 11:33 AM - Cino .

My MB is Supermicro X7SPA-HF, which has 2 Intel 82574L NICs built-in. They are setup for my WAN/LAN and traffic shaping is working for me. Even

the limiters,Layer7 is also working with the NICs.

#3 - 03/21/2012 02:55 PM - Chris Buechler

- Status changed from Feedback to Closed
